<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Centered Navigation with Dropdown</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Week 5:Computer-Controlled Cutting 🔌</h1>
        <br><p>This week's group assignment, thanks to <a href="https://debkumagai.gitlab.io/digital-fabrication/group-assignments.html">Deborah Kumagai</a> for recording it!</p>
        <br><p>There is also a <a href="https://wiki.aalto.fi/display/AF/Laser+Cutting+with+Epilog+Fusion+Pro+48">Guidance</a> made by Aalto Fablab,and there are also a <a href="https://yuhantyh.gitlab.io/digital-fabrication/assignments/computer_cutting/">super detailed document</a></p>
        <h2>Individual assignment * Laser cutting</h2>
        <br><p>This week I started by trying simple laser cutting. First, I created the shape in AI, then followed the guidelines to export to Epilog Engraver and hit print, at which point I was able to adjust the parameters of the laser cut.</p>
        <img src="image/laser-1.webp" alt="laser-1" style="max-width:100%;">
        <img src="image/laser-2.webp" alt="laser-2" style="max-width:100%;">
        <img src="image/laser-3.webp" alt="laser-3" style="max-width:100%;">
        <br><p>The first cut failed because the parameters were not selected correctly. Therefore, you need to carefully check the parameters before cutting, pay attention to the shape without any filling, the contour line should be set to 0.01mm, before cutting to measure the thickness of the material, the thicker the material, the laser cutting speed should be adjusted to slow down, the energy is adjusted to high, so as to be able to cut down completely. After trying again, I finally cut the desired effect, a small photo frame is completed! 😄</p>
        <img src="image/dog.webp" alt="dog" style="max-width:100%;">
        <br><h2>Individual assignment * Vinly cutting</h2>
        <br><p>Vinly cutting is fun, I was going to design a logo for a dress or a canvas bag, but due to time constraints I went ahead and created the cute sticker for my computer!</p>
        <img src="image/vinlycut.webp" alt="vinly-1" style="max-width:100%;">
        <img src="image/vinlycut2.webp" alt="vinly-2" style="max-width:100%;">
        <img src="image/vinlycut3.webp" alt="vinly-3" style="max-width:100%;">
        <img src="image/vinlycut4.webp" alt="vinly-4" style="max-width:100%;">
    
    </div>

    <br><br><p class="Go">Go to  <a href="Week6.html" >next week -></a></p><br><br>
    
    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
